# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri May 22 01:32:27 UTC 2015
pkgname = glib2-docs
pkgbase = glib2
pkgver = 2.44.1-1
pkgdesc = Documentation for glib2
url = http://www.gtk.org/
builddate = 1432258346
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 21421056
arch = arm
license = custom
replaces = gobject2-docs
conflict = gobject2-docs
makedepend = pkg-config
makedepend = python2
makedepend = libxslt
makedepend = docbook-xml
makedepend = pcre
makedepend = libffi
makedepend = elfutils
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
